Subject: [Sip] What if 200 Ok response on Hold-Invite is late

From: "vikram bhuskute" <[email-masked]>
Date: Thu, 18 Nov 2004 13:25:18 +0530

Hello,
              If dialogue is established between user A and B. and if C calls
 then the call between A & B should be put on hold( If multiple active call is not suppported)

 Now should A wait for a 200 OK response(for hold-reinvite) from B(whcih could be late because 
 of n/w problem)  or It can assume that Call is on hold and he can staighaway accept the other call ?
  
 I think as soon as I send Hold on invite , I can assume that call is put on Hold and i can do
 furhter processing based on this assumption ? Am i right ?

regards

Vikram Bhuskute

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip